{
    "lists": {
        "searched_for": "Keres\u0151sz\u00f3",
        "objects_found": "T\u00e1rgy",
        "all_objects_shown": "Az \u00f6sszes t\u00e1rgy",
        "objects_as_grid": "Tal\u00e1latok megjelen\u00edt\u00e9se egym\u00e1s mellett",
        "browse_objects": "Tal\u00e1latok lapoz\u00e1sa",
        "objects_as_list": "Tal\u00e1latok megjelen\u00edt\u00e9se egym\u00e1s alatt",
        "objects_from": "T\u00e1rgy",
        "objects_collection": "T\u00e1rgyak megjelen\u00edt\u00e9se:",
        "from": "forr\u00e1s:",
        "searched_object_relation": "T\u00e1rgyak keres\u00e9se",
        "objects_related_to": "Hasonl\u00f3 t\u00e1rgyak",
        "searched_in_relation_to": " ",
        "connector": "\u00e9s",
        "objects": "T\u00e1rgyak",
        "kind": "t\u00edpus",
        "objects_same_kind": "Hasonl\u00f3 t\u00e1rgyak",
        "related": "kapcsol\u00f3dva a",
        "no_valid_search": "Nem a felk\u00edn\u00e1lt kifejez\u00e9sekb\u0151l v\u00e1lasztott. Pr\u00f3b\u00e1lja meg a szabadszavas keres\u00e9st... ",
        "new_advanced_search": "\u00daj keres\u00e9s",
        "objects_keyword": "Tal\u00e1latok a k\u00f6vetkez\u0151 kulcssz\u00f3 alapj\u00e1n:",
        "columns_minus": "Egy oszloppal kevesebb",
        "columns_plus": "Egy oszloppal t\u00f6bb",
        "rows_minus": "Egy sorral kevesebb",
        "rows_plus": "Egy sorral t\u00f6bb",
        "more_info": "... t\u00f6bb",
        "refined_search": "R\u00e9szletes keres\u00e9s",
        "fulltextsearch": "Szabadszavas keres\u00e9s",
        "proposedsearch": "Keres\u00e9si javaslat",
        "keyword": "Kulcssz\u00f3",
        "placename": "Helys\u00e9g neve",
        "including_narrower": "alkateg\u00f3ri\u00e1kat bele\u00e9rtve",
        "direct": "k\u00f6zvetlen",
        "undefined": "nem defini\u00e1lt",
        "undefinedRelation": "nem defini\u00e1lt \u00f6sszef\u00fcgg\u00e9s",
        "collection": "Gy\u0171jtem\u00e9ny",
        "museum": "Tartalomszolg\u00e1ltat\u00f3 ",
        "you_may": "Esetleg",
        "keyword_not_found": "A megadott kulcssz\u00f3 alapj\u00e1n nem tal\u00e1ltunk semmit.",
        "search_keyword_other_collections": "... Keressen ugyanazon kulcssz\u00f3 alapj\u00e1n az int\u00e9zm\u00e9ny m\u00e1s gy\u0171jtem\u00e9nyeiben is!",
        "search_keyword_in_this_version": "... Keressen ugyanazon kulcssz\u00f3 alapj\u00e1n a M\u00fazeumDigit\u00e1r teljes adatb\u00e1zis\u00e1ban!",
        "search_keyword_in_md_nat": "... Keressen ugyanazon kulcssz\u00f3 alapj\u00e1n a n\u00e9met museum-digital adatb\u00e1zisban!",
        "place_not_found": "A megadott helyrajzi vonatkoz\u00e1s alapj\u00e1n nem tal\u00e1ltunk semmit.",
        "search_place_other_collections": "... Keressen ugyanazon helyrajzi vonatkoz\u00e1s alapj\u00e1n az int\u00e9zm\u00e9ny m\u00e1s gy\u0171jtem\u00e9nyeiben is!",
        "search_place_in_this_version": "... Keressen ugyanazon helyrajzi vonatkoz\u00e1s alapj\u00e1n a M\u00fazeumDigit\u00e1r teljes adatb\u00e1zis\u00e1ban!",
        "search_place_in_md_nat": "... Keressen ugyanazon helyrajzi vonatkoz\u00e1s alapj\u00e1n a n\u00e9met museum-digital adatb\u00e1zisban!",
        "time_not_found": "A megadott id\u0151beli vonatkoz\u00e1s alapj\u00e1n nem tal\u00e1ltunk semmit.",
        "search_time_other_collections": "... Keressen ugyanazon id\u0151beli vonatkoz\u00e1s alapj\u00e1n az int\u00e9zm\u00e9ny m\u00e1s gy\u0171jtem\u00e9nyeiben is!",
        "search_time_in_this_version": "... Keressen ugyanazon id\u0151beli vonatkoz\u00e1s alapj\u00e1n a M\u00fazeumDigit\u00e1r teljes adatb\u00e1zis\u00e1ban!",
        "search_time_in_md_nat": "... Keressen ugyanazon helyrajzi vonatkoz\u00e1s alapj\u00e1n a n\u00e9met museum-digital adatb\u00e1zisban!",
        "fulltext_search_this_version": "... V\u00e1ltson \u00e1t szabad szavas keres\u00e9sre!",
        "places_for_objects": "T\u00e1rgyak \u00e9s helyek",
        "time": "Id\u0151beli vonatkoz\u00e1s",
        "actor": "Szem\u00e9lyek \/ Int\u00e9zm\u00e9nyek",
        "places": "F\u00f6ldrajzi vonatkoz\u00e1s",
        "disambiguation": "Egy\u00e9rtelm\u0171s\u00edt\u00e9s",
        "please_narrow_search": "K\u00e9rj\u00fck, pontos\u00edtsa a keres\u00e9st.",
        "sorted_by": "Lev\u00e1logatva:",
        "object_addition": "Felt\u00f6lt\u00e9s id\u0151pontja szerint",
        "object_name": "A t\u00e1rgy c\u00edme szerint",
        "inventory_number": "Lelt\u00e1ri sz\u00e1m szerint",
        "ascending": "N\u00f6vekv\u0151",
        "descending": "Cs\u00f6kken\u0151",
        "search_mode_raster": "Csemp\u00e9s n\u00e9zet",
        "search_mode_grid": "Csemp\u00e9s n\u00e9zet",
        "search_mode_liste": "Lista n\u00e9zet",
        "search_mode_browse": "B\u00f6ng\u00e9sz\u00e9s",
        "search_results_by_museum": "Keres\u00e9si tal\u00e1latok int\u00e9zm\u00e9nyenk\u00e9nt",
        "calculate_distance": "T\u00e1vols\u00e1g kisz\u00e1m\u00edt\u00e1sa ",
        "time_filter_from": "Id\u0151 sz\u0171r\u0151 indit\u00e1sa",
        "time_filter_end": "Id\u0151 sz\u0151r\u0151 le\u00e1ll\u00edt\u00e1sa",
        "include_indirect_links": "Helyrajzi vonatkoz\u00e1sok indirekt linkjeinek is jelenlenek meg ",
        "include_direct_links": "Csak k\u00f6zvetlen linkek ",
        "hide_biographical_markers": "\u00c9letrajzi jel\u00f6l\u0151k elrejt\u00e9se",
        "overview": "\u00c1ttekint\u00e9s",
        "hierarchy": "Hierarchia",
        "norm_data": "Norm data",
        "generic": "Generikus",
        "partitive": "Partit\u00edv",
        "instantial": "Instanci\u00e1lis",
        "read_more": "Tov\u00e1bb olvasom",
        "bibliography": "Irodalom",
        "genealogy": "Geneal\u00f3gia",
        "recent_objects_on": "Legut\u00f3bbi t\u00e1rgyak",
        "search_results_on": "Tal\u00e1latok",
        "refine_search": "\u00d6sszetett keres\u00e9s",
        "series": "T\u00e1rgycsoport",
        "exhibition": "Ki\u00e1ll\u00edt\u00e1s",
        "please_select_type": "K\u00e9rem v\u00e1lasszon",
        "open_entity_page": "Adatlap megnyit\u00e1sa",
        "searched_place": "Keresett hely",
        "formulate_stmt_search": "\u00c1ll\u00edt\u00e1salap\u00fa keres\u00e9s \u00f6ssze\u00e1ll\u00edt\u00e1sa",
        "search_entities": "Keres\u00e9s",
        "map_source": "T\u00e9rk\u00e9p forr\u00e1sa",
        "search_event": "Esem\u00e9ny",
        "search_query_no_result": "A keres\u00e9sre nem tal\u00e1ltunk eredm\u00e9nyt.",
        "did_you_mean": "A k\u00f6vetkez\u0151k valamelyik\u00e9re kerest\u00e9l?",
        "display_search_string": "Lek\u00e9rdez\u00e9si nyelv megjelen\u00edt\u00e9se",
        "relevance": "Relevancia",
        "what_happened_to_the_objects_and_when": "Mi t\u00f6rt\u00e9nt a t\u00e1rgyakkal \u00e9s mikor",
        "by_museum": "Int\u00e9zm\u00e9nyek",
        "extend_search_by_facets": "A jelenlegi keres\u00e9s kiterjeszt\u00e9se erre a kifejez\u00e9sre",
        "limit_current_search_by_facets": "Tal\u00e1latokat kiz\u00e1r\u00e1sa erre a kifejez\u00e9sre",
        "new_search_from_facets": "\u00daj keres\u00e9s erre a kifejez\u00e9sre",
        "recent_objects": "Legut\u00f3bbi t\u00e1rgyak",
        "id_creation_time": "ID \/ L\u00e9trehoz\u00e1s ideje",
        "aesthetics_score": "Eszt\u00e9tikai \u00e9rt\u00e9kel\u00e9s",
        "metadata_quality": "Metaadat-min\u0151s\u00e9g"
    }
}